body {
	background-color : #999999;
	margin : 0px;
	padding:0px;
}


h1{
color: #990000;
font: normal bold 150% Verdana, arial, helvetica, sans-serif;
background-color: transparent;
border:0px ;
padding:0px;
}



h2{
color: #000099;
font: normal bold 130% Verdana, arial, helvetica, sans-serif;
background-color: transparent;
border:0px ;
padding:0px;
}



p{
	margin:8px 0px 8px 0px;
}

a.extlinks:link {
	color : #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-style : normal;
	text-decoration : underline;
}

a.extlinks:hover {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-style : normal;
	text-decoration : none;
}

a.menu:link {
	color : #FFFFFF;
	font-family : Tahoma, Arial;
	font-size : 13px;
	font-weight : bold;
	text-decoration : none;
}

a.menu:visited {
	color : #FFFFFF;
	font-family : Tahoma, Arial;
	font-size : 13px;
	font-weight : bold;
	text-decoration : none;
}

a.menu:hover {
	color : #FF6600;
	font-family : Tahoma, Arial;
	font-size : 13px;
	font-weight : bold;
	text-decoration : none;
}

a.menu:active {
	color : #FFFFFF;
	font-family : Tahoma, Arial;
	font-size : 13px;
	font-weight : bold;
	text-decoration : none;
}

a.small:link {
	color : #6666FF;
	font-family : Tahoma, Arial;
	font-size : 12px;
	font-weight : bold;
	text-decoration : underline;
}

a.small:visited {
	color : #6666FF;
	font-family : Tahoma, Arial;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;
}

a.small:hover {
	color : #FF6600;
	font-family : Tahoma, Arial;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;
}

a.small:active {
	color : #6666FF;
	font-family : Tahoma, Arial;
	font-size : 12px;
	font-weight : bold;
	text-decoration : underline;
}

a.special:link {
	color : #6633FF;
	font-family : Tahoma, Arial;
	font-size : 13px;
	font-style : normal;
	font-weight : bold;
	line-height : 18px;
	text-decoration : underline;
}

a.special:visited {
	color : #6633FF;
	font-family : Tahoma, Arial;
	font-size : 13px;
	font-style : normal;
	font-weight : bold;
	line-height : 18px;
}

a.special:hover {
	color : #CC99FF;
	font-family : Tahoma, Arial;
	font-size : 13px;
	font-style : normal;
	font-weight : bold;
	line-height : 18px;
	text-decoration : none;
}

a.special:active {
	color : #6633FF;
	font-family : Tahoma, Arial;
	font-size : 13px;
	font-style : normal;
	font-weight : bold;
	line-height : 18px;
	text-decoration : underline;
}

body {
	background-color : #999999;
	margin : 0px;
}

.article1 {
	background-color : #E0EBF8;
	border : 1px solid #000000;
	padding : 20px;
	text-align : left;
}

.article2 {
	background-color : #F7EDDF;
	border : 1px solid #000000;
	padding : 20px;
	text-align : left;
}

.article3 {
	background-color : #F1F8ED;
	border : 1px solid #000000;
	padding : 20px;
	text-align : left;
}

.backbox {
	background-color : #999999;
	border : 1px solid #666666;
	padding-bottom : 5px;
}

.backbox10 {
	background-color : #666666;
	border-bottom-color : #333333;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	font-family : Tahoma, Arial;
	font-size : 11px;
	letter-spacing : 1px;
	line-height : 18px;
	padding-bottom : 10px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
}

.backbox11 {
	background-color : #999999;
	border : none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	padding-left : 10px;
	padding-right : 10px;
}

.backbox2 {
	background-color : #AFCDFA;
	border : 1px solid #333333;
	padding-bottom : 5px;
	padding-top : 5px;
	text-align : center;
}

.backbox3 {
	background-color : #CCCCCC;
	border-left : 1px solid #333333;
	border-right : 1px solid #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	padding-bottom : 10px;
	padding-left : 20px;
	padding-right : 20px;
	padding-top : 15px;
	text-align : left;
}

.backbox3b {
	background-color : #CDDEF3;
	border-left : 1px solid #333333;
	border-right : 1px solid #333333;
	border-top : 1px solid #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	padding : 2px 10px;
	text-align : left;
}

.backbox4 {
	background-color : #F0DFC6;
	border-left : 1px solid #333333;
	border-right : 1px solid #333333;
	border-top : 1px solid #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	padding-bottom : 2px;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 2px;
	text-align : left;
}

.backbox4b {
	background-color : #E8E8E8;
	border-bottom-color : #333333;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-left : 1px solid #333333;
	border-right : 1px solid #333333;
	border-top : 1px solid #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	padding-bottom : 7px;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 7px;
	text-align : left;
}

.backbox4c {
	background-color : #E8E8E8;
	border-bottom-color : #333333;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-left : 1px solid #333333;
	border-right : 1px solid #333333;
	border-top : 1px solid #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	padding-bottom : 7px;
	padding-left : 20px;
	padding-right : 20px;
	padding-top : 7px;
	text-align : left;
}

.backbox5 {
	background-color : #D8EACC;
	border : 1px solid #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	padding-bottom : 5px;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 5px;
	text-align : left;
}

.backbox5b {
	background-color : #DDECD2;
	border-left : 1px solid #333333;
	border-right : 1px solid #333333;
	border-top : 1px solid #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	padding-bottom : 2px;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 2px;
	text-align : left;
}

.backbox6 {
	background-color : #242424;
	border-bottom : 1px solid #242424;
	border-left : 1px solid #242424;
	border-right : 1px solid #242424;
	border-top : 1px solid #999999;
	color : #FFFFFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	padding-bottom : 2px;
	padding-top : 2px;
}

.backbox7 {
	background-color : #242424;
	border-bottom : 1px solid #242424;
	border-left : 1px solid #242424;
	border-right : 1px solid #242424;
	border-top : 1px solid #999999;
	color : #FFFFFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	padding-bottom : 5px;
}

.backbox8 {
	background-color : #333333;
	border-bottom : 1px #000000;
	border-left : 1px #000000;
	border-right : 1px #000000;
	border-top : 1px solid #000000;
}

.backbox9 {
	background-color : #DDEAFF;
	border-left : 1px solid #333333;
	border-right : 1px solid #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	padding-bottom : 10px;
	padding-left : 20px;
	padding-right : 20px;
	padding-top : 15px;
	text-align : left;
}

.box {
	background-color : #FFFFFF;
	border : 1px solid #666666;
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	text-decoration : none;
}

.box2 {
	background-color : #E4E4E4;
	border : 1px solid #333333;
	padding : 20px;
	text-align : left;
}

.box3 {
	background-color : #626262;
	border-bottom : 1px solid #333333;
	border-left : 1px solid #333333;
	border-right : 1px solid #333333;
	text-align : left;
}

.box4 {
	background-color : #595959;
	border-left : 1px solid #333333;
}

.box5 {
	border-left-color : #333333;
	border-left-style : solid;
	border-left-width : 1px;
	border-right-color : #333333;
	border-right-style : solid;
	border-right-width : 1px;
}

.disclaimer {
	color : #FFFFFF;
	font-family : Tahoma, Arial;
	font-size : 11px;
	letter-spacing : 3px;
}

.header {
	color : #333333;
	font-family : verdana,Tahoma, Arial;
	font-size : 17px;
	font-weight : bold;
	text-align : left;
}

.header2 {
	color : #333333;
	font-family : Tahoma, Arial;
	font-size : 15px;
}

.header3 {
	color : #333333;
	font-family : Tahoma, Arial;
	font-size : 20px;
	padding-bottom : 15px;
	padding-top : 5px;
}

.header4 {
	color : #6633FF;
	font-family : Tahoma, Arial;
	font-size : 15px;
	font-weight : normal;
	padding-top : 20px;
}

.links {
	color : #FFFFFF;
	font-family : Tahoma, Arial;
	font-size : 13px;
	font-style : italic;
	font-weight : bold;
	text-decoration : none;
}

.mpbox {
	border-bottom-color : #999999;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	color : #FFFFFF;
	font-family : Tahoma, Arial;
	font-size : 12px;
	font-weight : bold;
	padding-bottom : 3px;
	padding-top : 3px;
	text-decoration : none;
}

.register {
	background-color : #FFB13E;
	border : 1px solid #333333;
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	margin-bottom : 5px;
	margin-top : 10px;
	text-decoration : none;
}

.smalltext {
	color : #000000;
	font-family : Tahoma, Arial;
	font-size : 10px;
	font-weight : bold;
	padding-bottom : 2px;
	text-decoration : none;
}

.spacer {
	border : 1px solid #333333;
	margin-bottom : 10px;
	margin-right : 20px;
}

.style1 {
	color : #333333;
}

.style2 {
	color : #000000;
	font-size : 12px;
}

.text1 {
	color : #CCCCCC;
	font-family : Tahoma, Arial;
	font-size : 12px;
	padding : 0px 10px;
	text-decoration : none;
}

.text2 {
	border-bottom : 1px solid #242424;
	border-top-color : #242424;
	border-top-style : solid;
	border-top-width : 1px;
	color : #CCCCCC;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	margin : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
	text-align : center;
	text-decoration : none;
}

.text3 {
	color : #333333;
	font-family : Tahoma, Arial;
	font-size : 13px;
	text-align : center;
	text-decoration : none;
}

.text4 {
	background-color : #CCCCCC;
	color : #000000;
	font-family : Tahoma, Arial;
	font-size : 13px;
	line-height : 18px;
	margin-bottom : 20px;
	margin-left : 20px;
	margin-right : 30px;
	margin-top : 10px;
	padding-bottom : 30px;
	padding-left : 25px;
	padding-right : 30px;
	padding-top : 10px;
	text-align : left;
}

.text5 {
	color : #FFFFFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	line-height : 18px;
	padding-bottom : 10px;
	padding-top : 10px;
	text-align : center;
}

.text6 {
	color : #333333;
	font-family : Tahoma, Arial;
	font-size : 16px;
	line-height : 25px;
	text-align : left;
}

.text7 {
	color : #333333;
	font-family : Tahoma, Arial;
	font-size : 11px;
	padding-bottom : 10px;
}

.underline {
	border-bottom-color : #999999;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	color : #000000;
	font-family : Tahoma, Arial;
	font-size : 10px;
	padding-bottom : 2px;
}

.unregister {
	background-color : #999999;
	border : 1px solid #333333;
	color : #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	text-decoration : none;
}

div#im{position:absolute;left:0px;width:100%;height:100%;background-color:#999999}
.impeachblair{width:132px;height:115px;overflow:auto}
